<?php
//about theme info
add_action( 'admin_menu', 'plastic_surgery_clinic_gettingstarted' );
function plastic_surgery_clinic_gettingstarted() {    	
	add_theme_page( esc_html__('About Plastic Surgery Clinic', 'plastic-surgery-clinic'), esc_html__('About Plastic Surgery Clinic', 'plastic-surgery-clinic'), 'edit_theme_options', 'plastic_surgery_clinic_guide', 'plastic_surgery_clinic_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function plastic_surgery_clinic_admin_theme_style() {
   wp_enqueue_style('plastic-surgery-clinic-custom-admin-style', esc_url(get_theme_file_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('plastic-surgery-clinic-tabs', esc_url(get_theme_file_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'plastic_surgery_clinic_admin_theme_style');

//guidline for about theme
function plastic_surgery_clinic_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'plastic-surgery-clinic' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Plastic Surgery Clinic Theme', 'plastic-surgery-clinic' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','plastic-surgery-clinic'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Plastic Surgery Clinic at 20% Discount','plastic-surgery-clinic'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','plastic-surgery-clinic'); ?> ( <span><?php esc_html_e('vwpro20','plastic-surgery-clinic'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'plastic-surgery-clinic' ); ?></a>
			</div>
		</div>
    </div>

   <div class="tab-sec">
		<div class="tab">
		  	<button class="tablinks" onclick="plastic_surgery_clinic_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'plastic-surgery-clinic' ); ?></button>
		  	<button class="tablinks" onclick="plastic_surgery_clinic_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'plastic-surgery-clinic' ); ?></button>
		  	<button class="tablinks" onclick="plastic_surgery_clinic_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'plastic-surgery-clinic' ); ?></button>
		  	<button class="tablinks" onclick="plastic_surgery_clinic_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'plastic-surgery-clinic' ); ?></button>
		  	<button class="tablinks" onclick="plastic_surgery_clinic_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'plastic-surgery-clinic' ); ?></button>
		  	<button class="tablinks" onclick="plastic_surgery_clinic_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'plastic-surgery-clinic' ); ?></button>
		</div>
		
		<?php
			$plastic_surgery_clinic_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$plastic_surgery_clinic_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Plastic_Surgery_Clinic_Plugin_Activation_Settings::get_instance();
				$plastic_surgery_clinic_actions = $plugin_ins->recommended_actions;
				?>
				<div class="plastic-surgery-clinic-recommended-plugins">
				    <div class="plastic-surgery-clinic-action-list">
				        <?php if ($plastic_surgery_clinic_actions): foreach ($plastic_surgery_clinic_actions as $key => $plastic_surgery_clinic_actionValue): ?>
				                <div class="plastic-surgery-clinic-action" id="<?php echo esc_attr($plastic_surgery_clinic_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($plastic_surgery_clinic_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($plastic_surgery_clinic_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($plastic_surgery_clinic_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','plastic-surgery-clinic'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($plastic_surgery_clinic_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'plastic-surgery-clinic' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('Plastic Surgery Clinic is a creative and unique WordPress Theme created especially for medical clinics, diagnostic centers, plastic surgery, coronavirus diagnostic, massage, private clinic or private doctors, dentists, and others. The Theme builds with the worlds most popular responsive CSS framework Bootstrap 5 and Elementor which combination makes it a powerful, easy-to-use multi-purpose Theme. The first glance will impress you with its trendy and energetic design with smooth transitions and animations. Upon purchase, you will benefit from 6 different homepage designs with 6+ header styles so that you can always have a lot of options to customize your site. Use its options for your website development! I hope that I have covered everything but if there is something that you would like to know then I am happy to help out. This theme is built on the worlds most popular responsive CSS framework Bootstrap 5, Elementor, HTML5, CSS3, and jQuery. It provides 6+ homepage designs with 6+ header styles, so you can always have a lot of options to customize your site. It also gives you a lot of color customization to use!','plastic-surgery-clinic'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'plastic-surgery-clinic' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'plastic-surgery-clinic' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'plastic-surgery-clinic' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'plastic-surgery-clinic'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'plastic-surgery-clinic'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'plastic-surgery-clinic'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'plastic-surgery-clinic'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'plastic-surgery-clinic'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'plastic-surgery-clinic'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'plastic-surgery-clinic'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'plastic-surgery-clinic'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'plastic-surgery-clinic'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'plastic-surgery-clinic' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','plastic-surgery-clinic'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','plastic-surgery-clinic'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=plastic_surgery_clinic_topbar') ); ?>" target="_blank"><?php esc_html_e('Topbar Settings','plastic-surgery-clinic'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=plastic_surgery_clinic_about') ); ?>" target="_blank"><?php esc_html_e('About Section','plastic-surgery-clinic'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','plastic-surgery-clinic'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','plastic-surgery-clinic'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','plastic-surgery-clinic'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_service_section') ); ?>" target="_blank"><?php esc_html_e('Services Section','plastic-surgery-clinic'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','plastic-surgery-clinic'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','plastic-surgery-clinic'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','plastic-surgery-clinic'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','plastic-surgery-clinic'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','plastic-surgery-clinic'); ?></span><?php esc_html_e(' Go to ','plastic-surgery-clinic'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','plastic-surgery-clinic'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','plastic-surgery-clinic'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','plastic-surgery-clinic'); ?></span><?php esc_html_e(' Go to ','plastic-surgery-clinic'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','plastic-surgery-clinic'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','plastic-surgery-clinic'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','plastic-surgery-clinic'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-plastic-surgery-clinic/" target="_blank"><?php esc_html_e('Documentation','plastic-surgery-clinic'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Plastic_Surgery_Clinic_Plugin_Activation_Settings::get_instance();
				$plastic_surgery_clinic_actions = $plugin_ins->recommended_actions;
				?>
				<div class="plastic-surgery-clinic-recommended-plugins">
				    <div class="plastic-surgery-clinic-action-list">
				        <?php if ($plastic_surgery_clinic_actions): foreach ($plastic_surgery_clinic_actions as $key => $plastic_surgery_clinic_actionValue): ?>
				                <div class="plastic-surgery-clinic-action" id="<?php echo esc_attr($plastic_surgery_clinic_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($plastic_surgery_clinic_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($plastic_surgery_clinic_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($plastic_surgery_clinic_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','plastic-surgery-clinic'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($plastic_surgery_clinic_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'plastic-surgery-clinic' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','plastic-surgery-clinic'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','plastic-surgery-clinic'); ?></span></b></p>
	              	<div class="plastic-surgery-clinic-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','plastic-surgery-clinic'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />	
	            </div>

	            <div class="block-pattern-link-customizer">
		            <div class="link-customizer-with-block-pattern">
							<h3><?php esc_html_e( 'Link to customizer', 'plastic-surgery-clinic' ); ?></h3>
							<hr class="h3hr">
							<div class="first-row">
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','plastic-surgery-clinic'); ?></a>
									</div>
									<div class="row-box2">
										<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_health_coaching_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','plastic-surgery-clinic'); ?></a>
									</div>
								</div>
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','plastic-surgery-clinic'); ?></a>
									</div>
									
									<div class="row-box2">
										<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_health_coaching_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','plastic-surgery-clinic'); ?></a>
									</div>
								</div>

								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_health_coaching_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','plastic-surgery-clinic'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_health_coaching_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','plastic-surgery-clinic'); ?></a>
									</div> 
								</div>
								
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_health_coaching_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','plastic-surgery-clinic'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','plastic-surgery-clinic'); ?></a>
									</div> 
								</div>
							</div>
						</div>
					</div>		
	        </div>
		</div>		

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Plastic_Surgery_Clinic_Plugin_Activation_Settings::get_instance();
			$plastic_surgery_clinic_actions = $plugin_ins->recommended_actions;
			?>
				<div class="plastic-surgery-clinic-recommended-plugins">
				    <div class="plastic-surgery-clinic-action-list">
				        <?php if ($plastic_surgery_clinic_actions): foreach ($plastic_surgery_clinic_actions as $key => $plastic_surgery_clinic_actionValue): ?>
				                <div class="plastic-surgery-clinic-action" id="<?php echo esc_attr($plastic_surgery_clinic_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($plastic_surgery_clinic_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($plastic_surgery_clinic_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($plastic_surgery_clinic_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'plastic-surgery-clinic' ); ?></h3>
				<hr class="h3hr">
				<div class="plastic-surgery-clinic-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','plastic-surgery-clinic'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
						<h3><?php esc_html_e( 'Link to customizer', 'plastic-surgery-clinic' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','plastic-surgery-clinic'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','plastic-surgery-clinic'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','plastic-surgery-clinic'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_footer_section') ); ?>" target="_blank"><?php esc_html_e('Footer Text','plastic-surgery-clinic'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','plastic-surgery-clinic'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','plastic-surgery-clinic'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_healthcare_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','plastic-surgery-clinic'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','plastic-surgery-clinic'); ?></a>
								</div> 
							</div>
						</div>
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = Plastic_Surgery_Clinic_Plugin_Activation_Woo_Products::get_instance();
				$plastic_surgery_clinic_actions = $plugin_ins->recommended_actions;
				?>
				<div class="plastic-surgery-clinic-recommended-plugins">
					    <div class="plastic-surgery-clinic-action-list">
					        <?php if ($plastic_surgery_clinic_actions): foreach ($plastic_surgery_clinic_actions as $key => $plastic_surgery_clinic_actionValue): ?>
					                <div class="plastic-surgery-clinic-action" id="<?php echo esc_attr($plastic_surgery_clinic_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($plastic_surgery_clinic_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($plastic_surgery_clinic_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($plastic_surgery_clinic_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'plastic-surgery-clinic' ); ?></h3>
				<hr class="h3hr">
				<div class="plastic-surgery-clinic-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','plastic-surgery-clinic'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','plastic-surgery-clinic'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','plastic-surgery-clinic'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','plastic-surgery-clinic'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','plastic-surgery-clinic'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','plastic-surgery-clinic'); ?></span></b></p>
	              	<div class="plastic-surgery-clinic-pattern-page-btn">
				    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','plastic-surgery-clinic'); ?>
				    		</a>
			    		</div>
	              	<p><?php esc_html_e('You can create a template as you like.','plastic-surgery-clinic'); ?></span></p>
			  </div>
			<?php } ?>
		</div>	

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'plastic-surgery-clinic' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Clinic WordPress Theme is a purpose-made WordPress Theme for medical centers and clinics, blood donation centers. It has all the features you need to make an unforgettable impression on your clients, who will trust their health in your hands over any other. Clinic Theme is a purpose-made WordPress theme for clinics, hospitals and other medical institutions. It comes with clean and user-friendly layout that won’t give your patients any reason to think otherwise about you or your services. Moreover, it has multiple demo variants and includes niche functionalities for modern medical centers such as booking appointments, doctor CV page and services grids.','plastic-surgery-clinic'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'plastic-surgery-clinic'); ?></a>
					<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'plastic-surgery-clinic'); ?></a>
					<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'plastic-surgery-clinic'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'plastic-surgery-clinic' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'plastic-surgery-clinic'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'plastic-surgery-clinic'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'plastic-surgery-clinic'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'plastic-surgery-clinic'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'plastic-surgery-clinic'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><?php esc_html_e('14', 'plastic-surgery-clinic'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'plastic-surgery-clinic'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'plastic-surgery-clinic'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'plastic-surgery-clinic'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'plastic-surgery-clinic'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'plastic-surgery-clinic'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'plastic-surgery-clinic'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'plastic-surgery-clinic'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'plastic-surgery-clinic'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'plastic-surgery-clinic'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'plastic-surgery-clinic'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'plastic-surgery-clinic'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'plastic-surgery-clinic'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'plastic-surgery-clinic'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'plastic-surgery-clinic'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'plastic-surgery-clinic'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'plastic-surgery-clinic'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','plastic-surgery-clinic'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'plastic-surgery-clinic'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'plastic-surgery-clinic'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( PLASTIC_SURGERY_CLINIC_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'plastic-surgery-clinic'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>