<?php
/**
 * The template part for top header
 *
 * @package Plastic Surgery Clinic
 * @subpackage plastic-surgery-clinic
 * @since plastic-surgery-clinic 1.0
 */
?>

<div class="middle-bar text-center text-lg-start text-md-start py-2">
  <div class="container">
    <div class="row">
      <div class="col-lg-3 col-md-4 align-self-lg-center">
        <div class="logo">
          <?php if ( has_custom_logo() ) : ?>
            <div class="site-logo"><?php the_custom_logo(); ?></div>
          <?php endif; ?>
          <?php $blog_info = get_bloginfo( 'name' ); ?>
          <?php if ( ! empty( $blog_info ) ) : ?>
            <?php if ( is_front_page() && is_home() ) : ?>
              <?php if( get_theme_mod('vw_healthcare_logo_title_hide_show',true) == 1){ ?>
                <h1 class="site-title py-1"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
              <?php } ?>
            <?php else : ?>
              <?php if( get_theme_mod('vw_healthcare_logo_title_hide_show',true) == 1){ ?>
                <p class="site-title py-1 mb-0"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
              <?php } ?>
            <?php endif; ?>
          <?php endif; ?>
          <?php
          $description = get_bloginfo( 'description', 'display' );
          if ( $description || is_customize_preview() ) :
          ?>
            <?php if( get_theme_mod('vw_healthcare_tagline_hide_show',false) == 1){ ?>
              <p class="site-description mb-0">
                <?php echo esc_html($description); ?>
              </p>
            <?php } ?>
          <?php endif; ?>
        </div>
      </div>
      <div class="col-lg-6 col-md-2 align-self-lg-center">
        <?php get_template_part('template-parts/header/navigation'); ?>
      </div>
      <div class="col-lg-1 col-md-2 align-self-lg-center">
        <div class="search-box">
          <span><a href="#"><i class="<?php echo esc_attr(get_theme_mod('plastic_surgery_clinic_search_icon','fas fa-search')); ?>"></i></a></span>
        </div>
        <div class="serach_outer">
          <div class="closepop"><a href="#maincontent"><i class="<?php echo esc_attr(get_theme_mod('plastic_surgery_clinic_search_close_icon','fa fa-window-close')); ?>"></i></a></div>
          <div class="serach_inner">
            <?php get_search_form(); ?>
          </div>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 align-self-lg-center">
        <?php if( get_theme_mod('vw_healthcare_appointment_link') != '' || get_theme_mod('vw_healthcare_appointment_text_button') != '' ){ ?>
          <div class="topbar-btn my-3 text-center text-lg-end text-md-end">
            <a href="<?php echo esc_url(get_theme_mod('vw_healthcare_appointment_link',''));?>" class="py-3 px-4"><?php echo esc_html(get_theme_mod('vw_healthcare_appointment_text_button',''));?></a>
          </div>
        <?php }?>
      </div>
    </div>
  </div>
</div>